Hi list,

I am trying to create a webapp of app wire.com.

When i open the app I get this message:
"This browser is not supported.

Download the latest version of Google Chrome, Mozilla Firefox, Opera or MS Edge. Wire for macOS and Microsoft Windows are available from get.wire.com."

Can I use the user-agent-string in my webapp to pretend i use a supported browser?

What  user-agent-string should I put in my desktop file?


Sent using Dekko from my Ubuntu device

Mailing list: https://launchpad.net/~ubuntu-phone
Post to     : ubuntu-phone@lists.launchpad.net
Unsubscribe : https://launchpad.net/~ubuntu-phone
More help   : https://help.launchpad.net/ListHelp

Reply via email to